RubyGems Navigation menu

purple_ruby 0.6.7

A ruby gem to write server that sends and recives IM messages

Gemfile
          gem 'purple_ruby', '~> 0.6.7'
  
  
  
  
  
  
  

install
          gem install purple_ruby
  
  
  
  
  
  
  

Total downloads 6,730

For this version 1,537

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.7 - October 16, 2010 (14.5 KB)
  2. 0.6.6 - October 14, 2010 (14 KB)
  3. 0.6.5 - March 31, 2009 (13.5 KB)
  4. 0.6.4 - March 31, 2009 (13.5 KB)
  5. 0.6.2 - April 1, 2009 (13.5 KB)
Show all versions (6 total)

Development Dependencies: